mysqlDb:
  master:
    dsn: "root:3YnF6Jsmv57eLoe9@tcp(180.76.137.183)/user_course?collation=utf8mb4_general_ci&time_zone='%2B08%3A00'&parseTime=true&loc=Asia%2fShanghai"
  slave:
    dsn: "root:3YnF6Jsmv57eLoe9@tcp(180.76.137.183)/user_course?collation=utf8mb4_general_ci&time_zone='%2B08%3A00'&parseTime=true&loc=Asia%2fShanghai"

services:
  courseAssignService:
    address: "127.0.0.1:50002"

api:
  nwn:
    findEduPack: "http://cuimengzhen.nwn.eoffcn.com/template/findEduPack/sign/6666"
    addStudent: "http://cuimengzhen.nwn.eoffcn.com/template/addStudent/sign/6666"
  education:
    outline: "http://kh.alitest.eoffcn.com/api/outline"
    automatic: "http://tss.alitest.eoffcn.com/api/automatic"
  sso:
    getUserById: "http://passport.eoffcn.com/api/user/info/idkey"
